Subject: Melding om pakke som leveres av posten

From: [email-masked]
Date: Wed, 22 Mar 2006 11:23:18 +0100 (CET)

Posten har en en Servicepakke til deg. Den kan hentes på postkontor
SKIEN SENTRUM. Pakkenummeret er 370702051011795701. Du kan spore den
på www.posten.no. Dette er en automatisk generert mail fra Posten
Norge AS. Spørsmål eller synspunkter på tjenesten kan rettes til:
Posten Kundeservice på telefon 810 00 710. Hilsen Posten Norge AS